@charset "UTF-8";
/*
Theme Name:     Strollik5 Child
Theme URI:      http: //example.com/
Description:    Дочерняя тема для темы Strollik5 
Author:         Opal Team
Author URI:     http: //example.com/about/
Template:       strollik5
Version:        0.1.0
*/
.home-testimonials .elementor-testimonial-content{
  text-align: left !important;
}
.elementor-testimonial-author-wrapper{
  background: #0276D2;
}
.owl-theme.owl-carousel .owl-dots .owl-dot, .owl-theme .products .owl-dots .owl-dot {
    width: 24px !important;
}
.owl-theme.owl-carousel .owl-dots .owl-dot span, .owl-theme .products .owl-dots .owl-dot span {
    width: 16px !important;
    height: 16px !important;
  
 
}
.owl-theme.owl-carousel .owl-dots .owl-dot.active span, .owl-theme.owl-carousel .owl-dots .owl-dot:hover span, .owl-theme .products .owl-dots .owl-dot.active span, .owl-theme .products .owl-dots .owl-dot:hover span {
    transform: scale(1) !important;
}
.elementor-accordion .elementor-tab-title .elementor-accordion-icon{
  flex-shrink: 0;
}
.full-width-btn a{
  width: 100%;
}
.bordered-filters .elementor-gallery__titles-container{
  position: relative;
  
}
.bordered-filters .elementor-gallery__titles-container:after{
      content: '';
    width: 112%;
    height: 3px;
    position: absolute;
    background-color: #fff;
    bottom: 0;
    left: -6%;
  
}
.single-product div.product .entry-summary:before, .single-product div.product .images:before{
  background-color: transparent !important;
  display: none;
}
.top-wrapp{
  display: flex;
  justify-content: space-between;
  padding: 50px;
  background-color: #ddddde;

}
.single-product div.product .summary .lable-price,
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger{
  display: none !important;
}
.single-product div.product form.cart .quantity input[type="button"].minus {
   border-right: 0;
    border-radius: 15px 0px 0px 15px;
}
.single-product div.product form.cart .quantity input[type="button"].plus {
   border-left: 0;
    border-radius: 0px 15px 15px 0px;
}
.single-product div.product .pbr-social-share:before{
  height: 36px !important;
    width: 36px !important;
  border-radius: 50% !important;
  background-color: #0276d2 !important;
      font-size: 20px !important;
  line-height: 36px !important;
}
.pbr-social-share a{
  background-color: transparent !important;
  color: #a5a5a5 !important;
}
.pbr-social-share a:hover{
  background-color: transparent !important;
  color: #0276d2 !important;
}
.product-style-1 li.product .posted_in,
.osf-sorting{
  display: none !important;
}
.product-style-1 li.product .price{
  margin-bottom: 10px !important;
  margin-top: 10px !important;
}
.product-style-1 li.product a[class*="product_type_"]{
  width: 100%;
}
.products.columns-3{
  padding: 70px 50px;
  background-color: #ddddde;
}
.related.products .products.columns-3{
  padding: 0px;
  background-color: transparent;
}
.woocommerce-page .site-content{
  padding-top: 0 !important;
}
.product-style-1 li.product a[class*="product_type_"] {
  font-weight: 600 !important;
}
.product-style-1 li.product .onsale {
    background-color: #ff0000 !important;
    color: #fff;
    font-size: 18px !important;
    border: none !important;
}
.product-style-1 li.product .woocommerce-loop-product__title, .product-style-1 li.product h2, .product-style-1 li.product h3 {
    font-size: 18px !important;
    text-transform: uppercase !important;
  font-weight: 500 !important;
}
.related, .upsells {
    margin-top: 50px !important;
    border-top: none !important;
    padding-top: 0px !important;
}
table.cart:not(.wishlist_table) tbody tr td{
  background-color: #fafafa !important;
}
table.cart:not(.wishlist_table) td.product-remove a.remove {
    float: none;
    position: relative;
    top: auto;
    right: auto;
    margin: auto;
    text-align: center;
    color: #0276d2;
}
table.cart:not(.wishlist_table) .product-thumbnail img{
  border: 1px solid #0276d2;
}

table.cart:not(.wishlist_table) tbody tr td{
  text-align: center;
}
table.cart:not(.wishlist_table) .quantity{
  justify-content: center;
  min-width: 100%;
}
table.cart:not(.wishlist_table) .quantity input[type="number"],
table.cart:not(.wishlist_table) .quantity input[type="button"]{
  border-color: #a7a7a7 !important;
}
table.cart:not(.wishlist_table) td.actions button[type="submit"] {
  background-color: #0276d2 !important;
    border-color: #0276d2 !important;
    color: #fff !important;
  padding: 1rem 1.7rem;
    line-height: 1.3;
  position: relative;
  top: 0px;
}
.woocommerce-cart .woocommerce-notices-wrapper{
  position: absolute;
    left: 0;
}
table.cart:not(.wishlist_table) td.actions{
  text-align: left;
  padding-left: 30px !important;
}
.checkout.woocommerce-checkout .col2-set{
  background-color: #fafafa;
  padding: 50px 60px;
}
input[type="text"]::placeholder, input[type="email"]::placeholder, input[type="url"]::placeholder, input[type="password"]::placeholder, input[type="search"]::placeholder, input[type="number"]::placeholder, input[type="tel"]::placeholder, input[type="range"]::placeholder, input[type="date"]::placeholder, input[type="month"]::placeholder, input[type="week"]::placeholder, input[type="time"]::placeholder, input[type="datetime"]::placeholder, input[type="datetime-local"]::placeholder, input[type="color"]::placeholder, textarea::placeholder{
    color: #0276d2;
}
ul.order_details{
  padding-top: 20px !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  border-bottom: 10px solid #fff !important;
}
.yith-ctpw-front .order_details p{
  font-weight: bold !important;
  color: #0276d2 !important;
  font-size: 18px !important;
}
.yith-ctpw-front ul.order_details li{
  font-weight: bold !important;
  color: #0276d2 !important;
  font-size: 14px !important;
}
.yith-ctpw-front ul.order_details li strong{
  color: #0b1d33 !important;
  font-weight: bold !important;
  font-size: 14px !important;
}
.yith-ctpw-front .site-main{
  background-color: #fafafa;
}
.bb-so-1, .filter-close, ul.order_details li{
  border-bottom: none !important;
}
.orer-inner-block{
  padding: 45px 60px;
}
.yith-ctpw-front .customer_details li p{
  background-color: #0276d2 !important;
  color: #fff;
      padding: 5px 10px !important;
}
.yith-ctpw-front .customer_details li span{
  padding: 5px 10px !important;
}
.yith-ctpw-front .customer_details li {
  margin-right: 15px !important;
}
.yith-ctpw-front ul.customer_details{
  margin-bottom: 50px !important;
}
.yith-ctpw-front h2.customer_details, .yith-ctpw-front .billig_address_title h3{
  margin-bottom: 30px !important;
}
.d-flex .elementor-widget-wrap{
  display: flex;
  /*justify-content: flex-start !important;*/
}
.d-flex .elementor-widget-wrap .elementor-widget-image{
  display: inline-flex;
    width: auto;
  margin-bottom: 10px !important; 
  margin-right: 10px;
}

.home-product .top-wrapp {
    display: flex;
    justify-content: space-between;
    padding: 0px;
    background-color: transparent;
}
.home-product .woocommerce-product-details__short-description p {
    overflow: hidden;
    height: 90px;
    width: 100%;
}
.product-color-trigger{
    display: flex;
    align-items: center;
    bottom: 95px;
    position: absolute;
}
.product-color-trigger span{
    font-family: Poppins;
font-style: normal;
font-weight: bold;
font-size: 12px;
line-height: 24px;
letter-spacing: 0.02em;
text-transform: uppercase;
color: #0B1D33;
}
.product-color-trigger ul{
  padding: 0;
  margin: 0;
  text-align: left;
  display: inline-flex;
  margin-left: 50px;
}
.product-color-trigger ul li{
  list-style: none;
  display: inline-block;
  margin-right: 10px;
}
.product-color-trigger ul li a{
  width: 30px;
  height: 30px;
  border: 1px solid #A5A5A5;
  display: block;
  border-radius: 50%;
  position: relative;
  margin: 0;
}
.product-color-trigger ul li:first-child a:after{
    content: '';
    display: block;
    position: absolute;
    top: 3px;
    left: 3px;
    width: 22px;
    height: 22px;
    background: #1FB8DD;
    border-radius: 50%;
    margin: 0;
}
.product-color-trigger ul li:nth-child(2) a:after{
    content: '';
    display: block;
    position: absolute;
    top: 3px;
    left: 3px;
    width: 22px;
    height: 22px;
    background: #C5C5C5;;
    border-radius: 50%;
}
.product-color-trigger ul li:last-child a:after{
    content: '';
    display: block;
    position: absolute;
    top: 3px;
    left: 3px;
    width: 22px;
    height: 22px;
    background: #E13731;
    border-radius: 50%;
}
.hiden-section{
  display: none;
}
.elementor-editor-active .hiden-section{
  display: block;
}
.top-wrapp,
  .elementor-editor-active .elementor {
    max-width: 100%;
  }
#registration-form .mb-3{
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
#registration-form .mb-3.mb-0{
  margin-bottom: 0;
}
#registration-form .mb-3 label{
  margin-bottom: 0;
  color: #ffffff;
  font-size: 14px;
  font-family: "Poppins", -apple-system, BlinkMacSystemFont, Sans-serif;
  font-weight: 400;
  min-width: 115px;
  text-align: left;
  flex-shrink: 0;
}
#registration-form .mb-3 .wpcf7-form-control-wrap {
    display: block;
  width: 100%;
}
#registration-form .mb-3 input,
#registration-form .mb-3 select{
  margin-bottom: 0;
  width: 100%;
  
}
.anot-span{
  text-align: center;
  color: #ffffff;
  font-size: 14px;
  padding-left: 115px;
  display: block;
  margin-bottom: 40px;
  margin-top: 40px;
}
#registration-form p{
  text-align: center;
}

#registration-form .mb-3 select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
}
#registration-form .mb-3 .select-wrap{
  background-color: #fff;
  width: 100%;
  position: relative;
}
#registration-form .mb-3 .select-wrap:before{
  content: '';
  position: absolute;
  top: 16px;
  right: 15px;
  width: 0;
height: 0;
border-style: solid;
border-width: 10px 10px 0 10px;
border-color: #9a9a9a transparent transparent transparent;
line-height: 0px;
_border-color: #9a9a9a #000000 #000000 #000000;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.video-wrap {
    position: absolute;
    right: 0;
    top: 0;
  z-index: 5;
  background-color: #ddddde;
}
.woocommerce-product-gallery__wrapper{
  position: relative;
}
#side-thumbs .thumbs{
  display: flex;
  padding: 0;
  justify-content: flex-start;
  flex-wrap: wrap;
}
#side-thumbs .thumbs li{
  list-style: none;
  margin-right: 10px;
  margin-bottom: 10px;
  background-color: #000;
  border: 1px solid #ddddde;
  cursor: pointer;
  
}
#side-thumbs .thumbs li img{
  opacity: 0.7;
}
#side-thumbs .thumbs li.active{
  border: 1px solid #0276d2;
  
}
#side-thumbs .thumbs li.active img{
  opacity: 1;
}
#side-thumbs .thumbs li:nth-child(5){
  margin-right: 10px;
}
#side-thumbs .thumbs li img{
  width: 100px;
  height: 100px;
}
.video-wrap,
.woocommerce-product-gallery__image{
  margin-bottom: 12px;
}
@media (max-width: 768px){
  .top-wrapp {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    background-color: #ddddde;
    flex-direction: column;
}
  .single-product div.product .images {
    padding-left: 50px !important;
    width: 100%;
}
  img, video {
    height: auto;
    max-width: 100%;
    width: 100%;
}
}
@media (max-width: 767px) {
  .home-product .single-product div.product .summary .price{
    width: 50% !important;
  }
  .home-product .single-product div.product .summary .price{
    padding-bottom: 30px !important;
  }
  .product-color-trigger {
    display: flex;
    align-items: center;
    bottom: 112px;
    position: absolute;
    width: 50%;
    right: 10px;
}
  .single-product div.product form.cart .quantity label,
  .product-color-trigger span{
    display: none;
  }
  .elementor-single-product .single-product div.product .entry-summary form.cart .quantity{
    width: 30%;
  }
  .elementor-single-product .single-product div.product .entry-summary form.cart{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: nowrap;
  }
  .d-flex p {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}
  .single-product div.product form.cart{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .single-product div.product form.cart .quantity{
    width: 82px;
    flex-shrink: 0;
    padding: 5px !important;
  }
}
/*
page-template page-template-page-elementor page-template-page-elementor-php page page-id-6244 logged-in admin-bar custom-background wp-custom-logo theme-strollik5 woocommerce-checkout woocommerce-page woocommerce-js yith-ctpw woo-variation-swatches wvs-theme-strollik5-child wvs-theme-child-strollik5 wvs-style-rounded wvs-attr-behavior-blur wvs-tooltip wvs-css opal-style chrome platform-osx woocommerce-active product-style-1 opal-label-sale-square opal-layout-wide opal-page-title-top-bottom opal-footer-skin-light yith-ctpw-front woocommerce elementor-default customize-support


home page-template page-template-page-elementor page-template-page-elementor-php page page-id-18 logged-in custom-background wp-custom-logo theme-strollik5 woocommerce-js yith-ctpw woo-variation-swatches wvs-theme-strollik5-child wvs-theme-child-strollik5 wvs-style-rounded wvs-attr-behavior-blur wvs-tooltip wvs-css opal-style chrome platform-osx woocommerce-active product-style-1 opal-label-sale-square opal-layout-wide opal-page-title-top-bottom opal-footer-skin-light strollik-front-page opal-header-absolute elementor-default elementor-kit-5943 elementor-page elementor-page-18 elementor-editor-active
*/